 /*
  * resultscreen.h - Dictionary Result Screen Functions
  * Copyright (c)2004 Pawel Szymczykowski <pawel@makenai.net>
  *
  *
  * This is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation; either version 2 of the License, or
  * (at your option) any later version.
  *
  * It is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
  * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  * GNU General Public License for more details.
  *
  * You should have received a copy of the GNU General Public License
  * along with Foobar; if not, write to the Free Software
  * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */

#include "gpdef.h"
#include "gpgraphic.h"
#include "gpnese.h"
#include "cpuspeed.h"
#include "jconsole.h"
#include "jiten.h"
#include "img/scrollbar.xbm"

#define SCROLLBAR_SIZE 200
#define SCROLLBAR_X 300
#define SCROLLBAR_Y 10

void resultScreen(char * term);
void draw_scrollbar_pos(int top, int lines, int rows);
